Index: mdtraj/tests/test_gsd.py
===================================================================
--- mdtraj.orig/tests/test_gsd.py	2020-06-10 14:14:07.834411765 +0800
+++ mdtraj/tests/test_gsd.py	2020-08-24 13:25:29.391855522 +0800
@@ -27,6 +27,7 @@
 from mdtraj.testing import eq
 import pytest
 
+@pytest.mark.skip(reason="gsd module is not available")
 def test_read(get_fn):
     filename = get_fn('out.gsd')
     traj = mdtraj.load(filename)
@@ -37,6 +38,7 @@
     assert traj.top.atom(0).name == 'opls_135'
     assert traj.top.atom(1).name == 'opls_140'
 
+@pytest.mark.skip(reason="gsd module is not available")
 def test_read_start(get_fn):
     filename = get_fn('out.gsd')
     traj = mdtraj.load(filename)
@@ -46,6 +48,7 @@
     eq(traj[2].unitcell_lengths, other[0].unitcell_lengths)
     assert traj.top == other.top
 
+@pytest.mark.skip(reason="gsd module is not available")
 def test_read_frame(get_fn):
     filename = get_fn('out.gsd')
     traj = mdtraj.load(filename)
@@ -55,6 +58,7 @@
     eq(traj[2].unitcell_lengths, other[0].unitcell_lengths)
     assert traj.top == other.top
 
+@pytest.mark.skip(reason="gsd module is not available")
 def test_read_stride(get_fn):
     filename = get_fn('out.gsd')
     traj = mdtraj.load(filename)
@@ -68,12 +72,14 @@
 
     assert traj.top == other.top
 
+@pytest.mark.skip(reason="gsd module is not available")
 def test_read_variable_top_error(get_fn):
     filename = get_fn('variable_top.gsd')
     with pytest.raises(IOError):
         traj = mdtraj.load(filename)
 
 
+@pytest.mark.skip(reason="gsd module is not available")
 def test_write(get_fn, tmpdir):
     filename = get_fn('out.gsd')
     traj = mdtraj.load(filename)
@@ -85,6 +91,7 @@
     eq(other.xyz, traj.xyz)
     eq(other.unitcell_lengths, traj.unitcell_lengths)
 
+@pytest.mark.skip(reason="gsd module is not available")
 def test_write_frame(get_fn, tmpdir):
     filename = get_fn('out.gsd')
     traj = mdtraj.load(filename)
